@charset "utf-8";
/* =======================================================================

   ●
   
======================================================================= */

/* -----------------------------------------------------------
　●
----------------------------------------------------------- */

/* :::::::::: ● :::::::::: */


/* =======================================================================

   基本
   
======================================================================= */

/* -----------------------------------------------------------
　色
----------------------------------------------------------- */
/*
メインカラー:#00000
サブカラー:#00000
アクセントカラー:#00000
アクセントカラー:#00000
*/

.purple {
	color: #2C2F72;
}
.purple_16 {
	color: #2C2F72;
	font-size: 16px;
	margin-top: 0px;
	padding-top: 0px;
}
.bluegreen {
	color: #166359;
}
.red {
	color: #F00;
}
.blue {
	color: #06C;
}
.gray {
	color: #727171;
}
/* -----------------------------------------------------------
　見出し
----------------------------------------------------------- */

h1 {
	font-size: 12px;
	font-weight: lighter;
	margin: 0px;
	padding: 0px;
}
h2 {
	margin: 0px;
	padding: 0px;
}
h3 {
	margin: 0px;
	padding: 0px;
}
h4 {
	padding-left: 10px;
	font-size: 14px;
	font-weight: lighter;
	color: #FFFFFF;
	margin-left: auto;
	background-color: #218C85;
	border: 1px solid #EBEBEB;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: auto;
	padding-right: 0px;
	line-height: 150%;
}
h5 {
	font-size: 13px;
	font-weight: lighter;
	background-color: #F0F0F0;
	border: 1px solid #CCCCCC;
	color: #165C57;
	padding-left: 10px;
	font-weight: lighter;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 150%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0px;
}
/* -----------------------------------------------------------
　見出し
----------------------------------------------------------- */



/* -----------------------------------------------------------
　リスト
----------------------------------------------------------- */

.suuji li {
	list-style-type: decimal;
	margin-left: 30px;
}
.list li {
	margin-left: 25px;
	list-style-type: disc;
}
.mark_nashi li {
	margin-left: 6px;
	list-style-type: none;
}
.list_Divide {
	float: left;
	margin-left: 6px
}
dl {
}
dl dt {
}
dl dd {
}
/*-------------------------------------------------*/

.info {
	padding: 0px;
	width: 400px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	font-size: 12px;
}
.info_dt {
	float: left;
	margin: 0px;
	padding: 0px;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	height: 30px;
	line-height: 190%;
	font-size: 110%;
}
.info_dd {
	float: left;
	width: 310px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #796A55;
	height: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 12px;
}
/*-------------------------------------------------*/





/* :::::::::: テーブル :::::::::: */

table {
}
table tr th, table tr td {
}
table tr th {
}
table tr td {
}
/* =======================================================================

   全体
   
======================================================================= */

body {
	font-family: Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
/* -----------------------------------------------------------
　ラッパー
----------------------------------------------------------- */
#dot {
	background-image: url(../images/base/dot.png);
	background-repeat: repeat;
}
#wrapper_up {
	padding: 0;
	width: 1000px;
	text-align: left;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	overflow: hidden;
}
#wrapper {
	padding: 0;
	width: 1000px;
	text-align: left;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	overflow: hidden;
}
#base {
	width: 100%;
	margin: 0px;
	padding: 0px;
	clear: both;
	display: block;
	background-image: url(../images/base/bg_c.png);
	background-repeat: repeat-x;
	overflow: hidden;
	height: auto;
}
/* -----------------------------------------------------------
　ヘッダ
----------------------------------------------------------- */

#header {
	padding: 0px;
	height: 120px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-image: url(../images/base/header.png);
	background-repeat: no-repeat;
}
#header h1 {
	margin: 0px;
	padding-top: 10px;
	color: #33327E;
}
/* :::::::::: 予約 :::::::::: */

#Reservation {
	padding: 0px;
	float: right;
	margin-top: 35px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#right_btn {
	margin: 0px;
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/* :::::::::: メインナビ :::::::::: */

ul#main_nav {
	margin: 10px 0px 0px;
	padding: 0px;
}
div#menu {
	height: 75px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../images/base/menu_bg.png);
	background-repeat: no-repeat;
}
ul#main_nav li {
	list-style-type: none;
	padding: 0px;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul#main_nav li a {
	margin: 0px;
	height: 50px;
	text-decoration: none;
	padding: 0px;
}
/* :::::::::: キービジュアル :::::::::: */


/*#key_visual{
	width: 100%;
	padding: 0px;
	height: 330px;
	overflow: hidden;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	z-index: 10;
}*/

#key_visual {
	width: 1000px;
	padding: 0px;
	height: 530px;
	margin-top: 10px;
	margin-bottom: 25px;
	z-index: 10;
	margin: 10px auto 25px;
}
#key_visual_c {
	padding: 0px;
	height: 150px;
	width: 1000px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#key_text {
	position: absolute;
	margin-top: -200px;
	z-index: 10;
	height: 110px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#key_visual_moji {
	padding: 0px;
	width: 1000px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	height: 110px;
}
/* -----------------------------------------------------------
　コンテンツラッパー
----------------------------------------------------------- */

#contents_wrapper {
	overflow: hidden;
}
/* :::::::::: パンくずリスト :::::::::: */



ol.bredcrumbs {
	font-size: 12px;
	margin-left: 0px;
	color: #A9CA57;
	margin-top: 0px;
	margin-bottom: 10px;
	padding: 0px;
}
ol.bredcrumbs li {
	display: inline;
	list-style-type: none;
	margin-right: 10px;
}
ol.bredcrumbs li:after {
	content: " >> ";
}
ol.bredcrumbs li:last-child:after {
	content: "";
}
/* -----------------------------------------------------------
　メインコンテンツ
----------------------------------------------------------- */

#main_contents {
	width: 770px;
	float: right;
	margin-bottom: 20px;
	margin-top: 20px;
}
.contents {
	margin: 0px;
	height: auto;
	padding-top: 1px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	background-image: url(../images/base/center.png);
	background-repeat: repeat-y;
	clear: both;
}
.contents_top {
	margin: 0px;
	height: 250px;
	background-image: url(../images/top/contents_c.png);
	background-repeat: repeat-y;
	clear: both;
	width: 385px;
	padding: 0px;
}
.hougan {
	background-image: url(../images/top/bg088_06.gif);
	background-repeat: repeat;
	height: auto;
	background-color: #FFF;
	border: 1px solid #5F6294;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 5px;
}
.waku {
	padding: 0px;
	width: 385px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#waku {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	overflow: hidden;
}
/* :::::::::: お知らせ欄 :::::::::: */

#infomation {
	margin: 0px;
	width: auto;
	padding-right: 0px;
	padding-left: 0px;
}
#infomation dl {
}
#infomation dt {
	clear: both;
	height: auto;
	background-position: left;
	text-indent: 0px;
	color: #FFFFFF;
	font-size: 90%;
	margin-left: 10px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 15px;
	background-color: #009A8B;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #2C2E71;
	margin-bottom: 2px;
	line-height: 180%;
}
#infomation dt .date {
}
#infomation dd {
	overflow: hidden;
	_zoom: 1;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #898989;
	line-height: 180%;
	font-size: 80%;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 5px;
	margin-left: 10px;
	margin-bottom: 10px;
}
/* :::::::::: 医院概要 :::::::::: */

#clinic_info {
	height: auto;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
.clinic_info {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 390px;
	float: left;
}
.timetable {
	margin-bottom: 0px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-left: 0px;
	width: 390px;
	float: left;
}
.tr_time th {
	padding: 10px;
	border: 1px solid #CCC;
	font-weight: lighter;
}
.timetable td {
	padding: 5px;
	border: 1px solid #CCC;
	background-color: #FFF;
	font-size: 13px;
	text-align: center;
}
.tr_time {
	text-align: center;
	background-color: #C2C2C2;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: lighter;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 0px;
	padding: 10px;
}
tbody .jikan {
	font-size: 12px;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: lighter;
	padding: 10px;
}
.timetable1 {
	margin-bottom: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 0px;
	width: 730px;
}
.timetable1 th {
	padding: 10px;
	border: 1px solid #CCC;
	font-weight: lighter;
}
.timetable1 td {
	padding: 5px;
	border: 1px solid #CCC;
	background-color: #FFF;
	font-size: 13px;
	text-align: center;
}
.tr_time1 {
	text-align: center;
	background-color: #C2C2C2;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: lighter;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding: 10px;
}
tbody .jikan1 {
	font-size: 14px;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: lighter;
	color: #40220F;
}
.title_c {
	background-color: #F6F6F6;
	border: 1px solid #CCC;
	padding: 0px;
	height: auto;
	width: 100%;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}
.time_ps {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 13px;
}
#map_canvas {
	width: 100%;
	height: 325px;
}
#map {
	height: auto;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #CCC;
	width: 330px;
	float: right;
}
.right_btn {
	float: right;
	padding-top: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/* -----------------------------------------------------------
　サブコンテンツ
----------------------------------------------------------- */

#sub_contents {
	width: 220px;
	float: left;
	margin-top: 20px;
}
#side_contents {
	background-image: url(../images/base/s_center.png);
	background-repeat: repeat-y;
}
/* :::::::::: サブナビ :::::::::: */

ul#sub_nav {
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 2px;
	height: auto;
	width: 200px;
}
#sub_nav li {;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
}
ul#sub_nav li a {
}
.line {
	border-bottom-width: 0.5px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	margin: 0px;
}
/* -----------------------------------------------------------
　フッタ
----------------------------------------------------------- */

#footer {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	overflow: hidden;
	background-image: url(../images/base/footer_bg.png);
	background-repeat: repeat-x;
	height: 120px;
	min-width: 1000px;
}
#footer_waku {
	width: 1000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	overflow: hidden;
}
#footer_left {
	float: left;
	height: auto;
	margin: 0px;
	text-align: left;
	padding: 0px;
	width: 320px;
}
#footer_right {
	float: right;
	height: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #C48955;
	text-align: left;
	width: 630px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer #copyright {
	font-size: 12px;
	float: right;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 630px;
}
#footer #copyright a {
	text-decoration: none;
}
#footer #copyright a:hover {
	text-decoration: none;
}
/* :::::::::: フッターナビ :::::::::: */

ul.footer_nav {
	float: left;
}
.footer_nav li {
	width: 130px;
	font-size: 13px;
	list-style-type: none;
	margin: 0px;
	background-image: url(../images/base/li.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding-left: 20px;
}
ul.footer_nav li a {
	text-decoration: none;
	color: #000000;
}
ul.footer_nav li a:hover {
	text-decoration: none;
	color: #303178;
}
/* -----------------------------------------------------------
　ページトップ
----------------------------------------------------------- */
/* :::::::::: ページトップへ戻るボタン :::::::::: */


#linkPagetop {
	float: right;
}
#Pagetop {
	position: fixed;
	bottom: -5px;
	/* IE6 */
	_position: absolute;
 _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-55)+'px');
	margin-right: auto;
	margin-left: auto;
}
#Pagetop li {
	padding-top: 0px;
	height: 100px;
	float: left;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 100px;
	text-align: center;
	margin-right: 0px;
	list-style-type: none;
}
#Pagetop a {
	display: block;
	color: #FFF;
}
#Pagetop_ich {
	float: right;
}
/* -----------------------------------------------------------
　その他
----------------------------------------------------------- */
.zero {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.zero_b {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.clear {
	clear: both;
	height: 0;
}
/* -----------------------------------------------------------
　greeting
----------------------------------------------------------- */

.obi {
	line-height: 180%;
	background-color: #F2FAE4;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 0px;
	margin-bottom: 10px;
	color: #5A4F45;
}
.all_clear {
	clear: both;
	height: 0;
}
/* -----------------------------------------------------------
　飾り
----------------------------------------------------------- */
.title {
	background-color: #E0EFEE;
	border: 1px solid #26928B;
	width: 710px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	height: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	color: #26928B;
}
#nagare {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.nagare {
	background-image: url(../images/pierce/c.png);
	background-repeat: repeat-y;
	padding-right: 10px;
	padding-left: 10px;
	margin: 0px;
	padding-top: 1px;
	padding-bottom: 1px;
	height: 260px;
}
.nagare_yajirushi {
	margin: 0px;
	padding: 0px;
	float: left;
}
.nagare_waku {
	height: auto;
	width: 230px;
	margin: 0px;
	padding: 0px;
	float: left;
}
.title_koumoku {
	width: 185px;
	background-color: #FBE6EF;
	border: 1px solid #E05491;
	float: left;
	margin-right: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: center;
	margin-bottom: 5px;
	margin-top: 10px;
	font-size: 14px;
	display: block;
}
#kamoku {
	margin-left: 2px;
	padding-left: 0px;
	padding-bottom: 0px;
	clear: both;
	margin-bottom: 45px;
}
#kamoku .title_koumoku a {
	text-decoration: none;
	color: #C62469;
	display: block;
}
#kamoku .title_koumoku a:hover {
	text-decoration: none;
	display: block;
	color: #2C2F72;
}
.hyou_price {
	border-collapse: collapse;
	display: block;
	margin-left: 0px;
	width: 730px;
	padding: 0px;
	margin-top: -10px;
	margin-bottom: 10px;
	margin-right: 0px;
	float: left;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.hyou_price td {
	border: 1px solid #E1E1E1;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.hyou_price th {
	padding: 5px;
	text-align: left;
	border: 1px solid #E1E1E1;
	color: #218C85;
	background-color: #BBDBD9;
	font-weight: lighter;
}
.hyou_price .koumoku {
	font-size: 13px;
	margin: 0px;
	width: 500px;
	border: 1px solid #E1E1E1;
	padding-left: 10px;
	text-align: left;
}
.hyou_price .koumoku1 {
	font-size: 13px;
	width: 230px;
	line-height: 180%;
	border: 1px solid #E1E1E1;
	text-align: right;
}
.hyou_price1 {
	border-collapse: collapse;
	display: block;
	margin-left: 0px;
	width: 730px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 0px;
	float: left;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.hyou_price1 td {
	border: 1px solid #E1E1E1;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.hyou_price1 th {
	padding: 5px;
	text-align: left;
	border: 1px solid #E1E1E1;
	color: #218C85;
	background-color: #BBDBD9;
	font-weight: lighter;
}
.hyou_price1 .koumoku {
	font-size: 13px;
	margin: 0px;
	width: 500px;
	border: 1px solid #E1E1E1;
	padding-left: 10px;
	text-align: left;
}
.hyou_price1 .koumoku1 {
	font-size: 13px;
	width: 230px;
	line-height: 180%;
	border: 1px solid #E1E1E1;
	text-align: right;
}
.hyou_kusuri {
	border-collapse: collapse;
	display: block;
	margin-left: 0px;
	width: 730px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-right: 0px;
	float: left;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.hyou_kusuri td {
	border: 1px solid #E1E1E1;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.hyou_kusuri th {
	padding: 5px;
	text-align: left;
	border: 1px solid #E1E1E1;
	color: #218C85;
	background-color: #BBDBD9;
	font-weight: lighter;
}
.hyou_kusuri .koumoku {
	font-size: 13px;
	margin: 0px;
	width: 200px;
	border: 1px solid #E1E1E1;
	padding-left: 10px;
	text-align: left;
}
.hyou_kusuri .koumoku1 {
	font-size: 13px;
	width: 530px;
	line-height: 180%;
	border: 1px solid #E1E1E1;
	text-align: left;
}
.hyou_hoken {
	border-collapse: collapse;
	display: block;
	margin-left: 0px;
	width: 730px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 0px;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#dot #wrapper #contents_wrapper #main_contents .contents .hyou_hoken tr .koumoku {
	width: 365px;
	text-align: center;
	font-size: 14px;
	font-weight: lighter;
}
.hyou_hoken td {
	border: 1px solid #E1E1E1;
	padding: 10px;
}
.hyou_hoken th {
	padding: 10px;
	text-align: left;
	border: 1px solid #E1E1E1;
	color: #218C85;
	background-color: #BBDBD9;
	font-weight: lighter;
}
.hyou_shourei {
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.shourei_title1 {
	text-align: center;
	color: #218C85;
	background-color: #BBDBD9;
	font-weight: lighter;
	width: 130px;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.shourei_photo {
	width: 200px;
}
.shourei_title {
	text-align: center;
	border: 1px solid #FFF;
	font-size: 14px;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFF;
	background-color: #999;
	padding: 5px;
}
/* -----------------------------------------------------------
　院内紹介
----------------------------------------------------------- */
#innai {
	margin-top: 35px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	padding: 0px;
	width: 650px;
	height: 620px;
}
.innai_btn {
	margin-left: 40px;
	margin-top: 0px;
	margin-bottom: 80px;
}
/* -----------------------------------------------------------
　アクセス
----------------------------------------------------------- */

.p_line {
	line-height: 100%;
	padding-right: 0px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #26928B;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.p_line_indent {
	line-height: 100%;
	padding-right: 0px;
	padding-left: 80px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #26928B;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#p_line {
	margin-top: 20px;
	margin-bottom: 20px;
}
#map_big {
	height: auto;
	width: 600px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 1px solid #CCCCCC;
	text-align: center;
	margin: 10px auto 20px;
}
#way {
	margin: 0px;
	padding: 0px;
	width: 670px;
}
.way_text {
	font-size: 13px;
	color: #1A645F;
	margin: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	line-height: 180%;
	vertical-align: text-top;
}
.way_line {
	border: 1px solid #26928B;
	background-color: #EAF4F3;
	height: 70px;
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 10px;
	width: 180px;
	vertical-align: text-top;
}
.waku_p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
/* -----------------------------------------------------------
　院長
----------------------------------------------------------- */

.text_right {
	text-align: right;
	padding-right: 20px;
	margin: 0px;
}
.name_line {
	float: left;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-top: 80px;
}
/* -----------------------------------------------------------
　症例
----------------------------------------------------------- */
.shourei {
	padding: 10px;
	margin-left: 20px;
	margin-top: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	width: 700px;
	margin-bottom: 30px;
}
.shourei_moji {
	font-size: 13px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
.age {
	text-align: center;
	font-size: 14px;
	width: 150px;
	color: #354847;
	margin: 0px;
	padding-right: 20px;
}
.note {
	border: 1px solid #C72348;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
	background-color: #F8EFF0;
	color: #634A25;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	text-align: center;
	font-size: 15px;
}
.note p {
	font-size: 14px;
}
